body {
 font-family: "Trebuchet MS", Arial, Verdana, sans-serif;
 background-color: #FBF9F9;
 color: #000000;
 font-size: 101%;
 margin: 1.3em;
}

p {
 padding: 0px;
 line-height: 1.35em;
 margin-top: 10px;
}

OL, UL, DL {
 font-size: 1.0em;
 list-style-type: square;
 line-height: 1.35em;
 margin-top: 0.4em;
}

a {
 color: #5255DE;
 background: transparent;
}

a:visited {
 color: #000080;
 background: transparent;
}

a:active {
 background-color: #F0F0F7;
 color: #000000;
}

a.external:before {
 content: "\2197\A0";
 color: #000000;   
}

a.anker {
 text-decoration: none;
 color: #000000;
 background-color: transparent;
}

a.topofpage {
 font-size: 0.85em;
}

h1 {
 background-color: #F0F0F0;
 color: #000000;
 padding: 0.1em 1em;
 border: #A39F9F solid 1px;
 letter-spacing: 0.1em;
 font-size: 120%;
}

h2 {
 background-color: #F6F6F6;
 color: #000000;
 padding: 0.1em 1em;
 border: #A39F9F dashed 1px;
 letter-spacing: 0.05em;
 font-size: 115%;
}

h3 {
 background: transparent;
 color: #000000;
 margin-bottom: 0.3em;
 font-size: 105%;
}

h4 {
 font-weight: bold;
 font-size: 125%;
}

h5 {
 background-color: #F9F9F9;
 color: #000000;
 padding-left: 10px;
 padding-right: 10px;
 padding-top: 3px;
 padding-bottom: 3px;
 border: #A39F9F dashed 1px;
 letter-spacing: 0.05em;
 font-size: 95%;
 margin-bottom: 6px;
}

h6 {
 background: transparent;
 color: #800000;
 margin-bottom: 0px;
 font-size: 100%;
 font-weight: bold;
}


#pageheader {
 background: #FFFFFF;
 border-bottom: 2px solid #A39F9F;
 border-top: 1px solid #A39F9F;
 border-left: 1px solid #A39F9F;
 border-right: 1px solid #A39F9F;
}

.pageheader-content {
 margin-left: 1em;
 margin-right: 1em;
 margin-bottom: 0.3em;
 margin-top: 0.35em;
 text-align:left;
}

.headline {
 font-size: 1.1em;
 color: #737373;
 letter-spacing: 0.1em;
 margin-left: 0.2em;
 margin-right: 1em;
 margin-top: 0em;
 margin-bottom: 0.0em;
}

#fusszeile {
 font-size: 0.7em;
 padding: 0.5em;
 background-color: #FFEEE3;
 color: #000000;
 margin: 1em 0em 0em 1.4em;
 border: 1px dashed #A39F9F;
}

#content {
 font-size: 1.0em;
 padding-left: 1.1em;
 padding-right: 1.3em;
 padding-top: 0;
 padding-bottom: 1.1em;
 background-color: #FFFFFF;
 color: #000000;
 border-bottom: 2px solid #A39F9F;
 border-top: 1px solid #A39F9F;
 border-left: 1px solid #A39F9F;
 border-right: 1px solid #A39F9F;
 margin: 1em 0em 0em 1em;
 text-align:left;
}

#navi {
 padding: 0.50em;
 margin-top: 1.0em;
 border: 1px dashed #A39F9F;
 line-height: 130%;
 background-color: #FFFFFF;
 font-weight: bold;
 font-size: 1.0em;
}

#navi a:link {
 color: #5255DE;
 background-color: transparent;
 text-decoration: none;
}

#navi a:visited {
 color: #000080;
 background-color: transparent;
 text-decoration: none;
}

#navi a:hover {
 color: #000000;
 background-color: #F0F0F7;
 text-decoration: none;
 padding-top: 0;
 padding-bottom: 0;
 border: #A39F9F solid 1px;
 border-width: 1px 0;
}

.img-rechts {
 float: right;
 margin: 0em 0em 0.5em 0.6em;
}

.img-links {
 float: left;
 margin: 0em 1em 0.5em 0em;
}

.small-text {
 font-size: 0.8em;
}

.img-left-margin {
 float: left;
 margin: 0.3em 1em 1em 0;
}

.hinweis {
 background-color: #F6F6F6;
 color: #000000;
 margin: 1em 0 0.5em 0em;
 padding: 1em 1em 1em 1em;
 border: #A39F9F dashed 2px;
}

.hinweistext {
 font-size: 0.8em;
}

.download {
 background-color: #ffffff;
 font-size: 1.0em;
 border: #4040FF solid 2px;
}

.fett {
 color: #DA5504;
 background: transparent;
 font-weight: bold;
}

code {
 margin-top: 0.8em;
 margin-bottom: 0.8em;
 padding: 0.50em;
 border: 1px dashed #A39F9F;
 background-color: #F9F9F9;
 width: 100%;
 font-size: 0.9em;
}

.anrufe {
 font-weight: bold;
}

#ebayad {
 padding: 0px;
 margin-top: 0px;
 border: 1px dashed #A39F9F;
 line-height: 130%;
 background-color: #FFFFFF;
 font-weight: bold;
 font-size: 1.0em;
}

#fussads {
 background-color: #E9E9E9;
 border: 1px dashed #A39F9F;
 font-size: 0.6em;
 color: #000000;
 padding: 0.3em;
 margin: 1em 0em 0em 1.6em;
}

.mp3title_rot {
 border: 3px solid #F81C1D;
 width: 100%;
 letter-spacing:0.1em;
 font-size: 1.1em;
 background-color: #FBEFEF;
 color: #000000;
 padding-top: 4px;
 padding-bottom: 4px;
 padding-left: 10px;
 padding-right: 10px;
 margin-top: 4px;
 font-weight: bold;
}

.mp3title_gruen {
 border: 3px solid #61AB41;
 width: 100%;
 letter-spacing:0.1em;
 font-size: 1.1em;
 background-color: #EAF8E4;
 color: #000000;
 padding-top: 4px;
 padding-bottom: 4px;
 padding-left: 10px;
 padding-right: 10px;
 margin-top: 4px;
 font-weight: bold;
}

.mp3title_premium {
 border: 3px solid #F85A0B;
 width: 100%;
 letter-spacing:0.1em;
 font-size: 1.1em;
 background-color: #FED6C2;
 color: #000000;
 padding-top: 4px;
 padding-bottom: 4px;
 padding-left: 10px;
 padding-right: 10px;
 margin-top: 4px;
 font-weight: bold;
}

.autor {
	font-size:80%;
	border-left:#E5E6FD solid 9px;
	padding-left:8px;
}

.bild {
	font-size:70%;
	text-align:right;
	padding: 4px;
}

.tablebild {
	margin-right:18px;
	margin-bottom:18px;
	border:#000000 single 1px;
}

.tablepara {
	background-color: #F6F6F6;
	color: #000000;
	margin: 0em;
	padding-top: 0em;
	border: #A39F9F dashed 2px; 
	font-size: 100%;
}

.PlayTitle {
	font-size: 115%;
	font-weight: bold;
	color: #000080;
	font-style: italic;
}

.indent {
	border-left: #EBE7E7 dotted 8px;
	margin: 0px;
	margin-left: 10px;
	padding: 0px;
	padding-top: 10px;
	padding-left: 10px;
	line-height: 1.35em;
}

.mp3data {
	width: 100%;
	font-size: 0.7em;
	background-color: #EBE7E7;
	color: #000000;
	margin-top:     8px;
	margin-left:    10px;
	padding-left:   5px;
	padding-right:  0px;
	padding-bottom: 0px;
	padding-top:    2px;
}

.impnote {
	font-size: 0.7em;
	padding-bottom: 0px;
	line-height:1.4em;
}

#tipp {
 font-family: Tahoma, Arial, Verdana;
 font-size: 0.7em;
 color: #000000;
 margin-left: 0.7em;
 margin-top: 0.7em;
 padding: 0.5em;
 font-weight: normal;
}

.minitext {
 font-family: Tahoma, Arial, Verdana;
 font-size: 11px;
 color: #000000;
 margin-left: 0px;
 margin-top: 0px;
 padding: 0px;
 text-align: center;
}

.linktipp {
	background-color:#F3C4A5;
	font-weight:bold;
	padding-left:4px;
	padding-right:4px;
}

.item         { font-size:12px; }
.item:link    { text-decoration:none; color:#000080; }
.item:visited { text-decoration:none; color:#000080; }
.item:hover   { text-decoration:underline; color:#000080; }
.item:active  { text-decoration:underline; color:#000080; }

.preishaibox {
	background-color:#D7E1E9; 
	padding:4px;
	border: #A39F9F solid 1px;
}